* {
  font-family: 'Montserrat', sans-serif;
}

body {
  background-color: white;
}

#fullpage {
  background-image: url('../IMG/bg.jpg');
  background-color: #c6e4c3;
  background-repeat: no-repeat;
  background-size: auto;
  background-position: right bottom;
}

.fp-tooltip {
  display: none !important;
}

#fp-nav ul li a span {
  /*background: red !important*/
}

.defaultPadding {
  padding: 0 100px;
}

/* HEADER */

#header {
  position: fixed;
  height: 100px;
  display: block;
  width: 100%;
  background: white;
  z-index: 9;
  text-align: center;
  color: #333;
  top: 0px;
}

#logoCA35 img {
  width: 120px;
  z-index: 2;
}

/* Accueuil */

#accueilOffre {
  margin-top: 3em;
}

#accueilButton {
  margin-top: 3em;
}

#accueilButton button {
  width: 16em;
  font-weight: bold;
  font-size: 1.1em;
}

#accueilMentions {
  margin-top: 3em;
  color: #000000;
  font-size: 0.8em;
}

#accueilMentions a:link,
#accueilMentions a:visited,
#accueilMentions a:hover,
#accueilMentions a:active {
  color: #000000;
}

#accueilOffre1,
#accueilOffre2 {
  color: white;
  font-size: 1.2rem;
}

#accueilOffre1 {
  padding-right: 50px;
  /*border-right: dashed 1px white;*/
}

#accueilOffre2 {
  padding-left: 50px;
}

#accueilOffre1 p,
#accueilOffre2 p {
  padding-top: 20px;
  margin: 0;
}

#accueilOffre1Titre,
#accueilOffre2Titre {
  padding: 8px;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1.2rem;
  color: white;
}

#accueilOffre1Titre {
  background-color: #735fb1;
}

#accueilOffre2Titre {
  background-color: #000000;
}

#accueilOffre1Value,
#accueilOffre2Value {
  font-family: 'Montserrat', sans-serif;
  font-weight: 900;
  font-size: 4rem;
  position: relative;
  top: -20px;
}

#accueilOffre1Value {
  color: #735fb1;
}

#accueilOffre2Value {
  color: #000000;
}

#accueilOffre1ValueText {
  font-family: 'Montserrat', sans-serif;
  font-weight: 900;
  font-size: 2rem;
  position: relative;
  top: -40px;
}

#accueilOffre2ValueText {
  font-family: 'Montserrat', sans-serif;
  font-weight: 900;
  font-size: 2rem;
  position: relative;
  top: -40px;
}

/* PRESENTATION */

#presentationTitle {
  color: #000000;
  margin-top: 2em;
  margin-bottom: 5em;
}

#presentationTitle p {
  margin-top: 2em;
  font-size: 1.2rem;
  font-weight: 900;
}

.presentationNumber {
  font-family: 'Montserrat', sans-serif;
  font-weight: 900;
  font-size: 3em;
  color: #000000;
}

.presentationNumberTel {
  display: none;
}

.presentationNumber div,
.presentationNumberTel div {
  width: 70px;
  height: 70px;
  border-radius: 35px;
  background-color: white;
  color: #339081;
  font-weight: bold;
  font-size: 2em;
}

.presentationBloc {
  font-size: 1.3em;
  color: #ffffff;
  margin-bottom: 2em;
}

.presentationBloc span {
  font-weight: 900;
}

.borderRightPresentation {
  border-right: dashed 1px white;
}

/* FORMULAIRE */

#FormTitle {
  margin-top: 5em;
  margin-bottom: 5em;
}

.EmailFilleul {
  margin-right: 20px;
}

#kontactSending,
#kontactOK,
#kontactKO {
  display: none;
}

.spinner-border {
  width: 7em;
  height: 7em;
  color: #339081;
}

/* MENTIONS */

.mentions {
  text-align: justify;
}

/* TEXT */

.textWhite {
  color: white;
}

.textBlack {
  color: black;
}

.textBlue {
  color: #017C7E;
}

h2 {
  font-weight: 900;
  font-size: 4em;
  font-family: 'Montserrat', sans-serif;
  line-height: 1.2em;
  padding-top: 1em !important;
}

h2 span {
  font-weight: 900;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 2px;
}

h1 {
  color: #333;
  text-transform: uppercase;
  font-size: 1.1em;
  font-weight: 400;
  letter-spacing: -0.5px;
  z-index: 2;
}

h3 {
  font-weight: 900;
  font-size: 3em;
  line-height: 1.2em;
}

h3 span {
  font-weight: 900;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 2px;
}

h4 {
  font-weight: 900;
  letter-spacing: 1px;
  font-family: 'Montserrat', sans-serif;
  text-align: center;
}

/* BUTTON */

.buttonWhite,
.buttonWhite2 {
  border-radius: 2em;
  padding: 0.7em 1.5em;
  transition-duration: 0.5s;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.7em 1.5em;
  border-radius: 2em;
  transition-duration: 0.5s;
  border: none;
}

.buttonWhite {
  color: #017C7E;
  background-color: #ffffff;
  border: solid 1px #017C7E;
}

.buttonWhite:hover {
  background-color: #ececec
}

.buttonWhite2 {
  color: white;
  background-color: #017C7E;
  border: solid 1px #017C7E;
}

.buttonWhite2:hover {
  cursor: pointer;
  background-color: #00676a;
}

.buttonGrey,
.buttonRed,
.buttonPink {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.7em 1.5em;
  border-radius: 2em;
  transition-duration: 0.5s;
  color: white;
  border: none;
}

.buttonRed {
  background-color: #e63946;
}

.buttonGrey {
  background-color: #457b9d;
}

.buttonPink {
  background-color: #ed9da7;
}

.buttonRed:hover {
  cursor: pointer;
  background-color: #DA1B2B;
}

.buttonGrey:hover {
  cursor: pointer;
  background-color: #386480;
}

.buttonPink:hover {
  cursor: pointer;
  background-color: #be7c84;
}

.buttonText {
  font-size: 16px;
  padding-left: 4px;
}

.underline {
  border-bottom: solid 1px #000000;
}

.underline:hover {
  cursor: pointer;
}

#ButtonJeProfiteDeLOffre2 {
  font-weight: 900;
  margin-bottom: 2em;
}

/* ICONS */
.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}

@media screen and (max-width: 1400px) {
  #fullpage {
    background-size: 50%;
  }
}

@media screen and (max-width: 991px) {
  #fullpage {
    background-image: none;
  }

  #FormTitle {
    margin-top: 4em;
    margin-bottom: 4em;
  }

  #accueilButton button {
    margin-bottom: 2em;
    margin-right: 32px;
  }

  .presentationBloc {
    flex-direction: column;
  }

  .borderRightPresentation {
    border: none;
  }

  .defaultPadding {
    padding: 0 30px;
  }

  h2 {
    font-size: 3em;
  }

  h3 {
    font-size: 2.5em;
  }
}

@media screen and (max-width: 767px) {

  #accueilOffre1,
  #accueilOffre2 {
    width: 80%;
    border: none;
    padding: 0;
  }

  h1 {
    font-size: 0.8em;
  }
}